@charset
euc-kr;
/*ï¿½ï¿½ï¿½ï¿½*/

@font-face {
    font-family: 'twaysky';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_tway@1.0/twaysky.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
a:link, a:active, a:visited {text-decoration:none; color:inherit;}		 
.wrap {position:relative; max-width:640px; height:100%; margin:0 auto;}
.wrap .bt_top {position:fixed; bottom:10px; right:10px; text-align:center; line-height:27px; display:none;}
.wrap .bt_top a {display:block; width:30px; height:30px; border-radius:50%; border:2px solid #0c4388; box-sizing:border-box; font-weight:bold; color:#0c4388; font-size:10px; text-transform:uppercase; background:url(../img/bt_top.png) no-repeat center 3px #fff;}
.t_left {text-align:left;}
.t_center {text-align:center;}
.co_green {color:#156100;}
.co_pink {color:#de005e;}
.bold {font-weight:bold;}
.header {position:relative; width:100%; height:74px; border-bottom:1px solid #73a4cd;}
.header h1.logo {position:absolute; left:6px; top:7px;}
.header .toggle {display:inline-block; position:absolute; top:28px; right:20px; }
.header .toggle i {color:#27386e; font-size:35px; }
.mvi {position:relative;  max-width:640px; max-height:250px; overflow:hidden; text-align:center; border-bottom:1px solid #444444; box-sizing:border-box;}
.mvi .txt {position:absolute; left:50%; top:50%; margin-left:-215px; margin-top:-58px; transform:translate(0,0); animation:move1 1.5s ease;}
.mvi .photo {position:relative; display:block; width:100%; height:100%;}
.mvi .photo img {width:100%;}
.mvi .photo:after {display:block; content:''; clear:both;}
.bx-wrapper img{display:block;max-width:100%;}
.bx-controls.bx-has-pager{display:none;}
.mbc_video {position:relative; background:#000; text-align:center;}

@keyframes move1 {0% {transform:translate(0,-150%);} 50%{transform:translate(0,0)}; 100%{transform:translate(0,0)}}

.main_license h2.daily_label {height:40px;  margin:0 auto;  background:url(../images/main/bg_blue.png) repeat-x #2470ce; padding:0; border-bottom:2px solid #6986b0;}
.main_license h2.daily_label p {width:320px; margin:0 auto;}
h2.star_label {height:40px;  font-size:20px; margin:0 auto; background:none; background-color:#02008c; padding:0; padding-top:12px; text-align:center; font-weight:bold; letter-spacing:-0.7px; box-sizing:border-box}
.main_license h3.tit_license1 {height:40px; padding-top:8px; border-bottom:1px solid #8185af; box-sizing:border-box;}
.main_license h3.tit_license1 p {width:320px; margin:0 auto;}
.main_license .license_list1 {padding-top:12px; padding-bottom:5px; background:url(../images/main/a_bg.gif) repeat;  box-sizing:border-box;}
.main_license .license_list1 ul {width:480px; height:100%; margin:0 auto; }
.main_license .license_list1 ul:after {display:block; content:""; clear:both;}
.main_license .license_list1 ul li {float:left;}
.main_license .license_list1 ul li {width:33.333%; text-align:center;}
.main_license .license_list1 ul li a {display:inline-block;}
.main_license .license_list1 ul li span {display:block; color:#000; padding:8px 0 10px; font-weight:bold;}
.main_license h3.tit_license2 {height:40px; margin:0 auto; border-top:2px solid #090909; padding-top:2px; background:url(../images/main/bg_yellow.png) repeat-x #f2da38; box-sizing:border-box;}
.main_license h3.tit_license2 p {width:320px; margin:0 auto;}
.main_license .license_list2 {box-sizing:border-box; background:#ead236; padding-bottom:4px;}
.main_license .license_list2 ul {width:98%;  margin:0 auto; background:#fff;}
.main_license .license_list2 ul:after {display:block; content:""; clear:both;}
.main_license .license_list2 li {float:left; position:relative; width:25%; border-right:2px solid #d7d7d7; border-bottom:2px solid #d7d7d7; box-sizing:border-box;}
.main_license .license_list2 li a {display:inline-block; position:relative; right:0; padding-left:5px; padding-right:5px; padding-top:12px; padding-bottom:8px; }
.main_license .license_list2 li:nth-child(4) , .main_license .license_list2 li:nth-child(8) {border-right:0;}
.main_license .license_list2 li:nth-child(5) , .main_license .license_list2 li:nth-child(6) , .main_license .license_list2 li:nth-child(7) , .main_license .license_list2 li:nth-child(8) {border-bottom:0;}
.main_license h3.tit_license3 {height:40px; margin:0 auto; border-top:2px solid #090909; padding-top:2px;  background:url(../images/main/bg_green.png) repeat-x #6bd128; box-sizing:border-box;}
.main_license h3.tit_license3 p {width:320px; margin:0 auto;}
.main_license .license_list3 {box-sizing:border-box; background:#6bd128;  padding-bottom:4px;}
.main_license .license_list3 ul {width:98%;  margin:0 auto; height:100%; background:#fff;}
.main_license .license_list3 ul:after {display:block; content:""; clear:both;}
.main_license .license_list3 li {float:left; position:relative; width:25%; border-right:2px solid #d7d7d7; border-bottom:2px solid #d7d7d7; box-sizing:border-box;}
.main_license .license_list3 li a {display:inline-block; position:relative; right:0; padding-left:5px; padding-right:5px; padding-top:12px; padding-bottom:8px; }
.main_license .license_list3 li:nth-child(4) , .main_license .license_list3 li:nth-child(8) {border-right:0;}
.main_license .license_list3 li:nth-child(5) , .main_license .license_list3 li:nth-child(6) , .main_license .license_list2 li:nth-child(7) , .main_license .license_list2 li:nth-child(8) {border-bottom:0;}
.banner4 {background:#0b32ac; height:100%;}
.banner4 ul {background:#103665; padding:3px;}
.banner4 ul:after {display:block; content:""; clear:both;}
.banner4 ul li {float:left; width:50%; padding:3px;  box-sizing:border-box; }
.banner4 ul li a {display:inline-block; width:100%; background:#fff; padding:6px 0 6px 4px; border:2px solid #3982da; border-radius:7px; box-sizing:border-box;  overflow:hidden;}
.doro_video {position:relative; text-align:center; background-color:#d9e4ff; }
.doro_video ul {position:relative; padding-bottom:10px; font-size:0;}
.doro_video ul li {display:inline-block; width:50%; text-align:center; padding:5px; box-sizing:border-box;}
.doro_video ul li a {display:inline-block; width:100%; box-sizing:border-box;}
.doro_video img {max-width:100%;}
/*210622 ï¿½ß°ï¿½*/
.doro_video .doro_titwrap {height:40px;}
.doro_video .doro_tit {display:inline-block; position:absolute; left:10px; top:12px; z-index:100;}
.doro_video .doro_txt {display:inline-block; position:absolute; right:10px; top:12px; z-index:100;}


.callcenter {text-align:center; background:#0b32ac; padding-top:1px; border-top:2px solid #00297f;}
.callcenter img {max-width:100%;}
.callcenter_new {position:relative; text-align:center; background:#ffe71e; box-sizing:border-box}
.callcenter_new:after {content:''; position:absolute; left:0; right:0; top:0; width:100%; height:3px; background-color:#ed3d07;}
.callcenter_new img {max-width:100%;}

.media {/*background:url(../images/main/media_bg.png) repeat;*/ background-color:#ffe23e; border-top:3px solid;}
.media .tit_media {height:42px; padding-top:13px; text-align:center; }
.media .box4 {position:relative; margin:0 auto; padding-left:3px; padding-right:3px; box-sizing:border-box;}
.media .box4:after {display:block; content:""; clear:both;}
.media .box4 li {position:relative; float:left; width:50%; text-align:center; padding-left:3px; padding-right:3px; box-sizing:border-box;}
.media .box4 li a {display:block; position:relative; top:0; left:0; right:0; bottom:0; width:100%; height:100%; box-sizing:border-box; z-index:100; }
.media .box4 li span {display:block; color:#fff;  font-size:14px; font-weight:bold; letter-spacing:-0.3px;}
.media .box4 li span.tit {display:block; padding:6px 0 7px}
.media .box4 li:last-child a {padding-right:0;}
.media .box4 li img {max-width:100%; border:2px solid #000; border-radius: 5px; box-sizing:border-box;}
.pcver {background:#2e2e2e; text-align:center; padding-top:3px; }
.pcver p {width:100%; margin:0 auto;  padding:2px 0 4px; background:#f2da38; }
.pcver a {display:inline-block; width:300px;   background:url(../images/main/bt_pc.png) no-repeat 210px center; font-weight:bold; color:#000; text-align:center; padding:8px 0;}
.mvi p {-webkit-transform:translate(0px,0px); -webkit-animation:mo1 0.5s ease-out; }
/*@-webkit-keyframes mo1 {
 0% {opacity:0;  -webkit-transform:translate(0px,-30px);}
 100% {opacity:1;  -webkit-transform:translate(0px,0px);}
}*/
/*ï¿½Þ´ï¿½ï¿½Îºï¿½*/
.nav .gnb_box {color:#000; font-family:'Dotum','ï¿½ï¿½ï¿½ï¿½';}
#header div.toggle{float:right; width:74px; height:34px; }
.gnb_box{height:auto;}
.inner{width:100%; margin:0 auto}
.gnb:after {display:block; content:''; clear:both;}
.gnb{width:100%; position:relative; background-color: #666;}
.gnb li{float:left; position:relative; width:33.33333333333333%; height:33px; line-height:230%; border-bottom:1px solid rgba(255,255,255,0.3); background: #666; text-align:center;}
.gnb li a{display:block; height:33px;  font-weight:bold; color:#fff; font-size:12px; -webkit-transition:all 0.3s;}
.gnb li:last-child a {background:0 none;}
.gnb li a:hover {background:#1c1f7c; }
.mfooter{padding:5px 0; text-align: center; padding-top:10px; line-height:70%; background:#2e2e2e; }
.mfooter .copyinfo{padding-bottom:4px; font-size:10px; color:#939090;}
.mfooter a {color:#939090;}

.footer{padding:5px 0; text-align: center; padding-top:10px; border-top:1px solid #c1c1c1; line-height:70%; }
.footer .copyinfo{padding-bottom:4px; font-size:10px; color:#666;}
.footer .copyinfo a {color:#666;}

@media all and (max-width:480px) {
.header {height:55px;}
.header h1.logo img {width:230px;}
.header .toggle {display:inline-block; position:absolute; top:22px; right:15px; }
.header .toggle i {color:#27386e; font-size:30px; }
.mvi .txt {position:absolute; width:90%; left:50%; top:50%; margin-left:-180px; margin-top:-45px;}
.mvi .txt img {width:100%;}
.main_license .license_list1 ul {width:320px; height:100%; margin:0 auto; }
.main_license .license_list1 ul li img {width:90px;}
.main_license .license_list1 ul li span {padding:8px 0 10px; font-size:12px;}
.main_license .license_list2 li a {padding-top:8px; padding-bottom:3px;}
.main_license .license_list2 li a img {width:100%;}
.main_license .license_list3 li a {padding-top:8px; padding-bottom:3px;}
.main_license .license_list3 li a img {width:100%;}
}
@media all and (max-width:320px) {
	.wrap {width:320px;}
	.mvi .txt {position:absolute; width:90%; left:50%; top:50%; margin-left:-130px; margin-top:-45px;}
	.mvi .txt img {width:100%;}
}


/*ï¿½ï¿½ï¿½ï¿½*/
.content {padding:0 5px 20px 5px; font-size:12px; overflow: hidden;}
h2{background:url(../images/ico_h2.png) no-repeat 10px 6px #4f7ab1; padding:7px 0 10px 40px; font-size:16px; margin-bottom:10px; color:#fff;}
.content h3{background:url(../img/ico_h3.png) no-repeat 3px 11px; padding:8px 0 8px 16px;  margin-top:8px; font-size:15px}
.content h3 span{font-size:12px}
.content .intro li{text-align:center}
.content img {max-width:100%;}
.content .sub_top {text-align:center; margin-bottom:25px; padding-bottom:25px; letter-spacing:-1px; border-bottom:1px dotted #bebebe; }
.content .sub_top .stit {font-size:20px; color:#ff0099; padding-bottom:10px; font-weight:bold; position:relative; -webkit-transform:translate(0px,0px); -webkit-animation:move1 0.5s ease-in; }
.content .sub_top .sen {font-size:14px; font-weight:bold; -webkit-transform:translate(0px,0px); -webkit-animation:move2 0.5s ease-in; }
.content .sub_top img {position:relative; display:block; left:0; top:0; -webkit-animation:opa 1s ease-in-out; }
@-webkit-keyframes opa {
 0% {opacity:0;  -webkit-transform:translate:(-200px,0px);}
 100% {opacity:1;  -webkit-transform:translate:(0px,0px);}
}
@-webkit-keyframes move1 {
	0% {-webkit-transform:translate(0px,-20px); opacity:0; }
	100% {-webkit-transform:translate(0px,0px); opacity:1;}
}
@-webkit-keyframes move2 {
	0% {-webkit-transform:translate(0px,-20px); opacity:0; }
	100% {-webkit-transform:translate(0px,0px); opacity:1;}
}
.content .con_box {border-radius:10px; border:2px solid #ccc; padding:10px 10px 15px;}
.content .con_box .tit {display:block; font-size:15px; font-weight:bold; padding-bottom:7px; margin-bottom:10px; border-bottom:1px solid #ccc;}

.sub13 {font-weight:bold;}
.sub13 p {padding-bottom:15px; line-height:160%; font-size:13px;}

table.table01{width:100%; background-color:#fff;}
table.table01 td{border:solid 1px #CCC; padding:6px 6px; }
table.table01 td.left {text-align:left}
table.table01 th{border:solid 1px #CCC; border-top:2px solid #88abd8; padding:6px 3px; text-align:center; background:#e6eaf0}
table.table01 th.imgbox{width:110px; text-align:center}
table.table01 td.bg1 {background:#f0f2f7}

table.table02 {width:100%}
table.table02 td {border:solid 1px #CCC; padding:6px 6px; font-size:12px;}
table.table02 th {border:solid 1px #CCC; padding:6px 3px; text-align:center; font-size:12px; color:#000; background:#e6eaf0; border-top:2px solid #c3c3c3;}
table.table02 td p {line-height:220%; border-bottom:solid 1px #CCC;}

table.pp {}
table.pp th {padding:10px; background:#666; color:#fff;}
table.pp td {padding:10px; color:#000;}
.suttle_info{padding:10px; line-height:160%}


/* Contents - ï¿½Â¶ï¿½ï¿½Î»ï¿½ï¿? */
.form_box{clear:both; margin:10px 0; padding:10px; text-align:center}
.table04{width:100%; border-collapse:inherit; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background-color: #f2f2f2;border: 1px solid #fff;-webkit-box-shadow: 0px 0px 5px #dddddd;-moz-box-shadow: 0px 0px 5px #dddddd;box-shadow: 0px 0px 5px #dddddd;}
.table04 td{font-size:13px;}
.table04 th{padding:10px 5px; font-size:13px; text-align:left; vertical-align:top;}
.line1{border-bottom:solid 1px #DDDDDD}
.line2{border-top:solid 1px #ffffff}
.input01{width:100%; border:none; font-size:14px; padding:5px; -webkit-appearance:none;}
.input02{width:100%; border:none; font-size:14px; padding:5px; -webkit-appearance:none; background:url(../img/ico06.png) no-repeat right 50%; color:#c9c9c9}
.input03{width:100%; height:100px; border:none;font-size:14px; padding:5px; -webkit-appearance:none;}
.abutton {font-size:16px; font-weight:bold; margin:15px 0;width:98%; height:35px; text-align:center; -webkit-border-radius: .5em; -moz-border-radius: .5em;  border-radius: .5em;  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);  box-shadow: 0 1px 2px rgba(0,0,0,.2);  color: #fef4e9;  border: solid 1px #06669e;  background: #f78d1d;  background: -webkit-gradient(linear, left top, left bottom, from(#06669e), to(#169fd7));background: -moz-linear-gradient(top,  #06669e,  #169fd7);}


/* Contents - ï¿½ï¿½Æ²ï¿½ï¿½ï¿½ï¿½ */
#block1 td{width:50px}
#block2 td{width:50px}
#block3 td{width:50px}
#block4 td{width:50px}
ul.shuttle_list{border-top:solid 1px #e5e5e5}
ul.shuttle_list li{ margin-bottom:2px; border-bottom:solid 1px #e5e5e5; font-size:12px; margin-bottom:1px; background:#f8f8f8; letter-spacing:-1px }
ul.shuttle_list li a{display:block; padding:17px 0 17px 40px; background:url(../img/busstop.png) no-repeat 8px 13px}


.boxb {border:1px solid #c8c8c8; font-weight:bold; margin-bottom:5px; margin-top:5px; padding:5px 0; background:#eee; text-align:center; font-size:12px;}

.name {padding:5px 0 5px 15px; font-size:16px; color:#fff; font-weight:bold;  border-bottom:2px solid #003678; color:#003678; background:url(../images/icon_bullet.png) no-repeat 5px center; }

.bt_corse {width:100%; min-width:320px; margin:15px auto; }
.bt_corse:after {display:block; content:""; clear:both;}
.bt_corse li{position:relative; float:left; width:33.33%; margin-bottom:4px; text-align:center; line-height:14px;  }
.bt_corse li a {position:relative; display:inline-block; width:98%; color:#eee;  letter-spacing:-1px; font-size:12px; background:#094085; border-radius:7px; padding-top:7px; padding-bottom:7px; box-sizing:border-box;}
.bt_corse li a span {display:block; font-size:13px; padding-top:3px; font-weight:bold; letter-spacing:1px; color:#fff;}
.bt_corse li a:hover {background:#3366ff;}


/*ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½*/

.license_getVideo {margin-bottom:10px; overflow:hidden;}
.license_getVideo .getVideo_tit {font-family: 'Do Hyeon', sans-serif; height:35px; padding-left:50px; padding-top:5px; background-color:#d6d6d6; color:#00369a; font-size:22px; background:url(../images/main2/getvideo_tt.jpg) no-repeat 0 0;}
.license_getVideo .g_tit {font-family: 'Nanum Gothic', sans-serif; display:block; font-size:20px; font-weight:bold; font-size:18px; padding:5px; padding-left:16px; margin-bottom:3px; margin-top:8px; color:#333; position:relative;}
.license_getVideo .g_tit:before {position:absolute; display:inline-block; content:''; left:6px; top:50%; bottom:0; margin-top:-7px; height:19px; width:4px; background-color:#1c7ed6; border-radius:2px;	}
.license_getVideo .video_grid {font-size:0; position: relative; margin-left:-4px; margin-right:-4px; margin-bottom:6px; }
.license_getVideo .video_grid li {display:inline-block; width:11.11111111111111%; height:100px; box-sizing:border-box; position: relative; padding-left:3px; padding-right:3px;}
.license_getVideo .video_grid li a {display:block; cursor: pointer; width:100%; height:100%; border:1px solid #868686; box-sizing:border-box; background:url(../images/main2/getvideo_bg.jpg) no-repeat 0 0; background-size:cover;}
.license_getVideo .video_grid li .btn {display:inline-block; position: absolute; top:50%; left:50%; margin-left:-23px; margin-top:-30px; width:47px; height:35px; background:url(../images/main2/btn_red.png) no-repeat 0 0; cursor: pointer; transition:transform 0.2s ease;}
.license_getVideo .video_grid li:hover .btn {background:url(../images/main2/btn_red.png) no-repeat 0 0; transform:scale(1.1,1.1)}
.license_getVideo .video_grid li a .tit {overflow:hidden; padding-left:5px; padding-right: 5px; text-overflow:ellipsis; white-space: nowrap; font-family: 'Nanum Gothic', sans-serif; font-weight:bold; position:absolute; left:4px; right:4px; bottom:1px; height:26px; background-color:#333; box-sizing: border-box; padding-top: 0px; font-size:17px; color:#fff; text-align: center;}
.license_getVideo .video_grid li:hover .tit {color:rgb(239, 243, 12)}

.license_getVideo .video_grid.jung li {width:20%;}
.license_getVideo .video_grid.jung li a {background:url(../images/main2/getvideo_bg2.jpg) no-repeat 0 0; background-size:cover;}

/*???????????????*/
.license_getView {margin-bottom:10px;}
.license_getView .getView_tit {font-family: 'Nanum Gothic','Do Hyeon', sans-serif; height:40px; padding-left:20px; line-height:210%;  background-color:#d6d6d6; color:#fff; font-size:19px; /*background:url(../images/main2/getview_tt.jpg) no-repeat 0 0;*/ background-color:#384bec; font-weight:800; letter-spacing:-0.5;}
.license_getView .getVideo_tit {display:block; font-family: 'Nanum Gothic','Do Hyeon', sans-serif; height:40px; padding-left:50px; line-height:210%; background-color:#d6d6d6; color:#333; font-size:19px; background:url(../images/main2/getVideo_tt.jpg) no-repeat 0 0 #e6e6e6; font-weight:800; letter-spacing:-0.5; border-bottom:1px solid #666;}
.license_getView .getVideo_tit.so {display:block; font-family: 'Nanum Gothic','Do Hyeon', sans-serif; height:40px; padding-left:50px; line-height:210%; background-color:#e6e6e6; color:#333; font-size:19px; background:url(../images/main2/getVideo_tt.jpg) no-repeat 0 0 #e6e6e6; font-weight:800; letter-spacing:-0.5; border-bottom:1px solid #666;}

.license_getView .g_tit {font-family: 'Nanum Gothic', sans-serif; display:block; font-size:20px; font-weight:bold; font-size:18px; padding:5px; padding-left:16px; margin-bottom:3px; margin-top:8px; color:#333; position:relative;}
.license_getView .g_tit:before {position:absolute; display:inline-block; content:''; left:6px; top:50%; bottom:0; margin-top:-7px; height:19px; width:4px; background-color:#1c7ed6; border-radius:2px;	}
.license_getView .video_grid {font-size:0; position: relative; padding-left:2px; padding-right:2px; padding-top:5px; padding-bottom:2px; background-color:#fff; border-width:0 1px 1px 1px;border-color:#9c9c9c;border-style:solid;box-sizing:border-box;}

.license_getView .video_grid li {display:inline-block; vertical-align:top; width:33.33333333333333%; height:166px; box-sizing:border-box; position: relative; padding-left:1px; padding-right:1px; padding-bottom:2px; background:url(../images/main2/line_bg.gif) no-repeat 0 0;}
.license_getView .video_grid li a {position:relative; border:1px solid; display:block; width:100%; height:100%; border:1px solid #9c9c9c; border-radius:3px; box-sizing:border-box;}
.license_getView .video_grid li:first-child a {background:url(../images/main2/jong_1.png) no-repeat right 60px; }
.license_getView .video_grid li:nth-child(2) a {background:url(../images/main2/jong_2.png) no-repeat right 70px; }
.license_getView .video_grid li:nth-child(3) a {background:url(../images/main2/jong_big.png) no-repeat right 75px; }
.license_getView .video_grid li:nth-child(4) a {background:url(../images/main2/jong_trailer.png) no-repeat right 65px; }
.license_getView .video_grid li:nth-child(5) a {background:url(../images/main2/jong_wreckcar.png) no-repeat right 70px; }
.license_getView .video_grid li:nth-child(6) a {background:url(../images/main2/jong_so.png) no-repeat right 65px; }
.license_getView .video_grid li:nth-child(7) a {background:url(../images/main2/jong_sowreckcar.png) no-repeat right 67px; }
.license_getView .video_grid li:nth-child(8) a {background:url(../images/main2/jong_bigdrive.png) no-repeat right 60px; }
.license_getView .video_grid li:nth-child(9) a {background:url(../images/main2/jong_drive.png) no-repeat right 45px; }

.license_getView .video_grid li a .tit {display:block; position:relative; padding:4px; padding-top:10px; font-family: 'Nanum Gothic', sans-serif; font-weight:bold; font-size:17px; letter-spacing:-1; font-weight:800; color:#333; line-height:19px;}
.license_getView .video_grid li a .tit_s {display:block; position:relative; padding:0 4px 5px; font-family: 'Nanum Gothic', sans-serif; letter-spacing:-1.2px; font-size:13px; font-weight:800; color:#00369a; background-color:rgba(255,255,255,0.5); display:inline-block; border-radius:5px;}
.license_getView .video_grid li .btn {display:block; position: absolute; left:3px; right:3px; cursor: pointer; height:25px; border-radius:2px;  padding-left:7px; font-weight:700; line-height:180%; font-family: 'Nanum Gothic', sans-serif; font-size:13px; letter-spacing:-1px;}
.license_getView .video_grid li .btn.sign {bottom:32px; color:#fff; background:url(../images/main2/arrow_go.png) no-repeat 93% center #2898c3;}
.license_getView .video_grid li .btn.view {bottom:5px; color:#333; background:url(../images/main2/bt_play_red.png) no-repeat 95% center #fff; line-height:190%; border:1px solid #7e7e7e; box-sizing:border-box; font-weight:800;}.license_getView .video_grid li .btn.sign:hover {background-color:#036e97}
.license_getView .video_grid li .btn.view:hover  {color:red;}

.license_getView .video_grid.so li a .tit {padding:7px; padding-bottom:3px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.license_getView .video_grid.so li a .tit_s {font-size:14px; padding-left:7px;}
.license_getView .video_grid.so li {width:25%;; height:120px; }
/* .license_getView .video_grid.so li:first-child a {background:url(../images/main2/jong_gul3.png) no-repeat right 45px; }
.license_getView .video_grid.so li:nth-child(2) a {background:url(../images/main2/jong_ji3.png) no-repeat right 44px; }
.license_getView .video_grid.so li:nth-child(3) a {background:url(../images/main2/jong_tower.png) no-repeat right 38px; }
.license_getView .video_grid.so li:nth-child(4) a {background:url(../images/main2/jong_row3.png) no-repeat right 40px; }
.license_getView .video_grid.so li:nth-child(5) a {background:url(../images/main2/jong_chyun.png) no-repeat right 18px; }
.license_getView .video_grid.so li:nth-child(6) a {background:url(../images/main2/jong_bul.png) no-repeat right 43px; }
.license_getView .video_grid.so li:nth-child(7) a {background:url(../images/main2/jong_suck.png) no-repeat right 38px; }
.license_getView .video_grid.so li:nth-child(8) a {background:url(../images/main2/jong_air.png) no-repeat right 58px; } */
.license_getView .video_grid.so li:first-child a {background:url(../images/main2/jong_gul3.png) no-repeat right 45px; }
.license_getView .video_grid.so li:nth-child(2) a {background:url(../images/main2/jong_ji3.png) no-repeat right 44px; }
.license_getView .video_grid.so li:nth-child(3) a {background:url(../images/main2/jong_row3.png) no-repeat right 40px;  }
.license_getView .video_grid.so li:nth-child(4) a {background:url(../images/main2/jong_chyun.png) no-repeat right 18px;}
.license_getView .video_grid.so li:nth-child(5) a {background:url(../images/main2/jong_bul.png) no-repeat right 43px;   }
.license_getView .video_grid.so li:nth-child(6) a {background:url(../images/main2/jong_suck.png) no-repeat right 38px; }
.license_getView .video_grid.so li:nth-child(7) a {background:url(../images/main2/jong_air.png) no-repeat right 58px; }


.license_getView .video_grid.jung li {width:33.33333333333333%; width:25%; height:120px; }
.license_getView .video_grid.jung li:first-child a {background:url(../images/main2/jong_gul.png) no-repeat right 44px; }
.license_getView .video_grid.jung li:nth-child(2) a {background:url(../images/main2/jong_ji3.png) no-repeat right 45px; }
.license_getView .video_grid.jung li:nth-child(3) a {background:url(../images/main2/jong_row5.png) no-repeat right 38px; }
.license_getView .video_grid.jung li:nth-child(4) a {background:url(../images/main2/jong_bul.png) no-repeat right 38px; }
.license_getView .video_grid.jung li:nth-child(5) a {background:url(../images/main2/jong_chyun.png) no-repeat right 18px; }
.license_getView .video_grid.jung li:nth-child(6) a {background:url(../images/main2/jong_roller.png) no-repeat right 43px; }
.license_getView .video_grid.jung li:nth-child(7) a {background:url(../images/main2/jong_gi.png) no-repeat right 18px; }
.license_getView .video_grid.jung li:nth-child(8) a {background:url(../images/main2/jong_tower.png) no-repeat right 32px; }

/* 0422 ï¿½ß°ï¿½ */
.license_getView .video_grid.so li {height:153px; }
.license_getView .video_grid.so li .btn.view {bottom:32px; color:#333; background:url(../images/main2/bt_play_red.png) no-repeat 95% center #fff; line-height:165%; border:1px solid #7e7e7e; box-sizing:border-box; font-weight:800;}
.license_getView .video_grid.so li .btn.view:hover  {color:red;}
.license_getView .video_grid.jung li {height:153px; }
.license_getView .video_grid.jung li .btn.view {bottom:32px; color:#333; background:url(../images/main2/bt_play_red.png) no-repeat 95% center #fff; line-height:165%; border:1px solid #7e7e7e; box-sizing:border-box; font-weight:800;}
.license_getView .video_grid.jung li .btn.view:hover  {color:red;}
.license_getView .video_grid li .btn.more {bottom:5px; color:#333; background:url(../images/main2/bt_more.png) no-repeat 95% center #fff; line-height:165%; border:1px solid #7e7e7e; box-sizing:border-box; font-weight:800;}
.license_getView .video_grid li .btn.more:hover {color:#242cc4}

/* 210622 ï¿½ß°ï¿½ */
.license_getView .getView_tit {position:relative; padding-left:40px; background:url(../images/main2/icon_medal.png) no-repeat 10px 3px #384bec;}
.license_getView .getView_tit .call-txt-num {display:inline-block; position:absolute; right:10px; top:7px;}
.license_getView .getVideo_tit.so {height:70px;}
.license_getView .getVideo_tit.so .call-txt-num {position:relative; left:-37px;}
.license_getView .getVideo_tit {height:70px;}
.license_getView .getVideo_tit .call-txt-num {display:block; position:relative; left:-37px;}

@media all and (max-width:500px) {
	.license_getView .getView_tit {height:70px;}
	.license_getView .getView_tit .call-txt-num {position:relative; right:none; top:-3px;}
}

/* °ø¹«¿øÆ¯º°°¡»êÁ¡ */
.banner_public {display:block; position:relative; border:1px solid #cfcfcf; box-sizing: border-box; height:124px; background:url(../images/main2/banner_public_bg.png) no-repeat 120% 120% #f7f7f7; background-size:auto;}
.banner_public > a {display:block; width:100%; height:100%;}
.banner_public .banner_name {width:100%; height:49px; background:url(../images/main2/banner_public_name.png) no-repeat center top; background-size:auto;}
.banner_public .banner_text {padding-left:20px; padding-top:8px; box-sizing:border-box;}
.banner_plus {position:relative; height:52px; background-color:#0a80fc;}
.banner_plus > a {width:100%;height:100%; display:block;}
.banner_plus .bt_go {width:37px; height:35px; position:absolute; right:20px; top:50%; margin-top:-17px;}
.banner_plus .banner_text {position:absolute; left:17px; top:10px;}

@media all and (max-width:480px) {
	.banner_public {background:url(../images/main2/banner_public_bg.png) no-repeat 133% 120% #f7f7f7; background-size:80%; height:109px;}
	.banner_public .banner_name {height:47px;}
	.banner_public .banner_text {padding-top:0;}
	.banner_public .banner_text > img {width:60%;}
	.banner_public .banner_name {background-size:85%;}


}

/* 210802 ï¿½ß°ï¿½ */
.media .daeyoung_inner {position:relative; font-size:0; padding:0 10px 5px; box-sizing:border-box;}
.media .daeyoung_inner li {position:relative; width:50%; /*margin:0 5px 10px;*/ margin-bottom:5px; display:inline-block; font-size:12px;}
.media .daeyoung_inner li > a {position:relative; display:block; overflow:hidden; border-radius: 10px; margin:2px 5px; border:2px solid #2f2248; box-sizing:border-box; }
.media .daeyoung_inner li > a .video {position:relative; width:100%; height:100%; text-align: center;}
.media .daeyoung_inner li > a .video_view > img {width:100%;}
.media .daeyoung_inner li > a .video_tit {position:absolute; left:0; right:0; bottom:0; height:41px; background-color:rgba(0,0,0,0.9); text-align: center; color:#efff00; font-size:19px; padding-top:15px; overflow:hidden; text-overflow:ellipsis; white-space: nowrap; box-sizing:border-box; font-family: 'twaysky';}
.media .daeyoung_inner li > a .btn_ex {display:inline-block; position:absolute; left:50%; top:50%; margin-left:-33px; margin-top:-35px; width:66px; height:47px; background:url(../images/main2/bt_youtube.png) no-repeat center center; transition:opacity 0.3s ease;}
.media .daeyoung_inner li > a:hover .btn_ex {opacity:0.8;}

.company_pic {margin:20px auto; text-align: center;}
.root_daum_roughmap {width:auto !important;}
.banner_add > a {display:block; width:100%; height:100%;}
.banner_add img {width:100%;}

.naver_cafe {margin-top:-4px;}
.naver_cafe ul li {float:left; width:50%;}
.naver_cafe ul li > a {display:block; width:100%; height:100%; position:relative;}
.naver_cafe ul li > a:after {display:block; content:''; position:absolute; top:10px; bottom:10px; width:1px; background-color:rgba(255,255,255,0.5);}

/*210906 ¼ö°­·á¾È³»Ãß°¡*/
table.table01{width:100%; background-color:#fff; border-collapse:collapse; border-spacing:0; border:none; }
table.table01 td{border:solid 1px #CCC; padding:6px 6px; text-align: center; }
table.table01 td.left {text-align:left}
table.table01 th{border:solid 1px #CCC; border-top:2px solid #88abd8; padding:6px 3px; text-align:center; background:#e6eaf0}
table.table01 th.imgbox{width:110px; text-align:center}
table.table01 td.bg1 {background:#f0f2f7}
.feeWrap {margin-top:20px;}
h2.tit-fee {position:relative; margin:0; margin-top:5px; color:#333; letter-spacing: -0.5px; color:#007edf; font-size:16px; padding-left:12px; padding-bottom:5px; border-bottom:1px solid #9ec7e6; margin-top:22px; background:none; font-family:¸¼Àº°íµñ,'MalgunGohic'; }
h2.tit-fee::before {width:3px; background-color:#007edf; content:''; position:absolute; left:0; top:0; bottom:0;}
h3.tt-fee{position:relative; background:url(../images/ico_h3.png) no-repeat 3px 13px; padding:8px 0 0 16px;  margin-top:3px; margin-bottom:8px; font-size:15px; color:#333;font-family:¸¼Àº°íµñ,'MalgunGohic'}
h3.tt-fee:before {position:absolute; left:6px; top:14px; width:4px; height:4px; background-color:#5d96de; content:''; border-radius:50%;}
.fee-contain {margin-top:10px;}
.fee-contain > ul > li {font-size:12px; line-height:160%;}
.fee-contain > ul > li .tit-info {margin-top:6px; color:#de005e; font-weight:bold;}

table.type02 {border-collapse:collapse; border-spacing:0; border:none; width:98%; margin:0; padding:0; }
table.type02 th{border:solid 1px #c8c8c8;  padding:5px 5px; text-align:center; font-weight:bold; color:#000; font-size:105%; /*background:#CDF1F0;*/ background-color:#e6eaf0;}
table.type02 td{border:solid 1px #c8c8c8; padding:5px 10px;}
table.type02 td.orange {background:#F2A026; color:#fff;}
table.type02 td.tcontent{padding:5px 0 5px 10px; line-height:2;}
table.type02 td.tcenter{text-align:center;}

/*210912 HRDÃß°¡*/
.hrdWrap {font-family:¸¼Àº°íµñ,'MalgunGohic'}
.hrdWrap .imgArea {text-align: center;}
.hrdWrap .contain-sub {padding:20px 0; font-size:1.2em; letter-spacing: -0.7px; margin-bottom:10px; font-family:¸¼Àº°íµñ,'MalgunGohic'}
.hrdWrap .contain-sub > ul > li {position:relative; line-height:24px; position:relative; padding-left:15px;}
.hrdWrap .contain-sub > ul > li:before {content:''; position: absolute; left:0; top:50%; width:3px; height:3px; border-radius: 50%; background-color:#666; }

.bt-action {
	position:absolute;
	top:-5px;
	left:180px;
	display:inline-block;
	background:url(../images/ico_arrow.gif) no-repeat 90% center #fff;
    border: none;
    padding: 5px 10px 5px 0;
    cursor: pointer;        
    overflow: hidden;
    transition: border 0.7s ease-in-out,background-color 0.7s ease-in-out;      
	width: 150px;
	text-align: center;
	border:2px solid #cfcfcf;
	border-radius:5px;	  
	font-weight:bold;
  }
  .bt-action:hover {border-color:#299cf5; background-color:#f3f9ff;}
  .ani-move-down {animation:move-down 0.7s ease-out;}
  @keyframes move-down {
	0% {opacity:0;  transform:translateY(50px);}
	100% {opacity:1;  transform:translateY(0);}
   }
